<template>
  <section class="dm-wrap" v-loading="loading">
    <div>999</div>
  </section>
</template>
<script>
export default {
  name: 'sign-record',
  data() {
    return {
      loading: false
    };
  },
  created() {
    this.store.commit('mutations_breadcrumb', [{ name: '门店签到' }, { name: '门店小程序装修', path: '' }]);
  },
  methods: {}
};
</script>
<style lang="scss" scoped></style>
